@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    border: 1px solid #e02235;
    background-color: #fff;
}

header {
    border-bottom: 1px solid #e02235;
}

.logo {
    padding: 25px 75px;
}

:is(.slide, .slide img:nth-of-type(1)) {
    position: relative;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    6.6% {
        opacity: 1;
    }

    33.3% {
        opacity: 1;
    }

    39.9% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.slide img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 15s linear 0s infinite normal forwards;
    vertical-align: bottom;
}

.slide img:nth-child(2) {
    animation-delay: 5s;
}

.slide img:nth-child(3) {
    animation-delay: 10s;
}

article {
    padding: 25px 75px 10px;
}

footer {
    padding: 20px 75px 10px;
    background: #e02235;
}

footer p {
    color: #fff;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span {
    white-space: nowrap;
}

p {
    margin: 0 0 16px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.25;
    color: #e02235;
    text-align: center;
}

h1 small {
	color: #000;
}

h2 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #e02235;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 16px;
    list-style: none;
}

ul li {
    padding-left: 50px;
    margin: 0 0 12px;
}

li:before {
    content: '\2022';
    color: #e02235;
    float: left;
    font-size: 25px;
    text-indent: -25px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 898px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    .logo {
        padding: 16px;
    }

    article {
        padding: 16px 16px 10px;
    }

    footer {
        padding: 16px 16px 6px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }
}

@media all and (max-width: 600px) {
    .flex {
        flex-direction: column;
    }

    .flex p {
        text-align: center;
    }
}